/* BOX Titre */
.titre {
    display: flex;
    max-width: 1200px;
    padding-top: 170px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
}

.titre .infos {
    display: flex;
    width: 100%;
    max-width: 594px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

.titre .infos .maxi-dev {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 128px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.titre .infos .maxi-dev span {
    color: #346ADB;
}

.titre .infos .description {
    margin: 0;
    width: 100%;
    max-width: 594px;

    color: #8E93A1;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.titre .badge {
    display: flex;
    align-items: center;
    gap: 10px;
}

.titre .badge .badge-content {
    display: flex;
    max-width: 173px;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: 133px;
    border: 1px solid #8E93A1;
    background: #111728;

    color: #FFF;
    font-family: Pridi;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 14px */
}